#kontakt {
    background-image: linear-gradient(
        rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
        url('../backgrounds/kontakt.webp');
    background-size: cover;
    background-position: center center;
}

#kontakt h1 {
    color: white;
}

.gabinety {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column; /* Ustawia elementy jedno pod drugim */
}

@media (max-width: 900px) {
    .gabinety {

        align-items: center; /* Centruje elementy na osi poziomej */
    }
}

.gabinet {
    display: flex;
    color: white;
    width: 100%;
    padding: 10px;
    margin-bottom: 30px;
    /*background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65));*/
    align-items: center;
    justify-content: center;
    border: #57A773 solid 2px;
    border-radius: 10px;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

.gabinet * {
    color: white;
}

.gabinet h2 {
    font-size: 40px;
    line-height: .9em;
    padding-bottom: 15px;
}

.gabinet h3 {
    font-size: 30px;
}

.gabinet .informacje {
    width: 100%;
    height: 100%;
    padding-right: 15px;
}

.gabinet .informacje .grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Dwie kolumny o równej szerokości */
    grid-template-rows: 1fr 1fr;    /* Dwa wiersze o równej wysokości */
}

.gabinet .informacje .info {
    font-size: 18px;
    align-items: center;
    vertical-align: center;
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
    justify-content: center;
}

.gabinet .informacje .info:hover {
    color: #57A773;
}

.gabinet .informacje .info .material-icons {
    font-size: 4em;
    padding: 10px 0;
    color: #57A773;
}

@media (max-width: 1012px) {
    .gabinet {
        display: block;
    }

    iframe {
        width: 100%;
    }
    /*.gabinet .informacje .grid-container {
        grid-template-columns: 1fr; !* Dwie kolumny o równej szerokości *!
        grid-template-rows: 1fr 1fr 1fr 1fr;    !* Dwa wiersze o równej wysokości *!
    }*/
}

@media (max-width: 520px) {
    .gabinet .informacje .grid-container {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    }
}